# Divider

Divider creates visual and semantic separation between content.


## Overview

### Features

#### Colors

The color of the divider line can be set to a color token.

#### Spacing

Spacing around the divider can be controlled using the `size` attribute.

### Usage

Use dividers to support visual hierarchy when headings or spacing alone aren’t sufficient, such as between groups of menu items.

By default dividers have a semantic meaning in the browser but it can be marked as presentational using `role="presentation"` .

### Do's and don'ts
